{ config, pkgs, ...}:
{
  programs.tmux = {
    enable = true;
    keyMode = "vi";
    prefix = "C-s";
    baseIndex = 1;
    extraConfig = ''
      unbind '"'
      unbind %
      bind h split-window -h
      bind v split-window -v
    '';
  };
}
